.fc-content {
    cursor: pointer;
}
.fc-past,.fc-today {
    cursor: not-allowed;
}
.fc-calendar .fc-head {
    background: #d02339;
    line-height: 1.7rem;
    height: 1.7rem;
}
.fc-calendar {
    background: #f9f9f9;
}
.fc-past ,.fc-future{
    background: #FFF;
}
.fc-calendar .fc-row > div > span.fc-date {
    bottom: unset;
    top: 5px;
    left: 5px;
    right: unset;
    color:#666;
}
.fc-calendar-events {
    padding-top: 2rem;
    font-size: 0.75rem;
}
.year-label,.month-label{
    color:#d02339;
}
.fc-today .fc-date:after {content: "";display: inline-block;width: 0.5em;height: 0.5em;background: red;position: absolute;margin-left: 0.5rem;border-radius: 100%;margin-top:0.25rem}

.fc-row {
    height:unset !important;
    min-height: 70px;
    display: flex;
}
.fc-calendar .fc-row > div {
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    float: unset;
    height: unset;
    width: unset;
}
div#custom-month {
    font-size: 1.5rem;
}
span.quota-status.no-quota {
    color: #999;
}

span.quota-status.can-waiting {
    color: green;
}

span.quota-status {
    color: blue;
}

span.quota {
    display: block;
    font-size: 1rem;
    color: red;
}
.today {position: absolute;top: 7px;right: 7px;}

.today:before {
    content: '●  ';
    color: red;
}
.excludeDay {
    position: absolute;
    background: rgb(255 0 0 / 10%);
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #f66;
    cursor: not-allowed;
}